<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>Apache Sis/Geotk plugin for data-transfer-service</Description>
        <Class>DataTransfer</Class>
        <Name>sis-geotk-plugin</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>Apache Sis/Geotk plugin for data-transfer-service</Description>
            	<Name>sis-geotk-plugin</Name>
				<Version>1.1.2-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.transfer</groupId>
					<artifactId>sis-geotk-plugin</artifactId>
					<version>1.1.2-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>sis-geotk-plugin-1.1.2-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


